@charset "gbk";

.wrap { 
	
}

.main {
	padding: 0 10px;
}
.main,.row{
	width: 950px;
	margin:0 auto;
	overflow: hidden;
}

/* Column widths*/
.col-0m, .width-0m { width:226px; }
.col-0, .width-0 { width:240px; }
.col-1, .width-1 { width:280px; }
.col-2, .width-2 { width:300px; }
.col-2m,.width-2m {width:334px; }
.col-3, .width-3 { width:350px; }
.col-4, .width-4 { width:368px; }
.col-5, .width-5 { width:442px; }
.col-6, .width-6 { width:459px; }
.col-7, .width-7 { width:948px; }